/*
 * Copyright (c) 2012-2014 Wind River Systems, Inc.
 *
 * SPDX-License-Identifier: Apache-2.0
 */

#include <zephyr.h>
#include <sys/printk.h>
#include <power/reboot.h>

u8_t test_array[0x400] __attribute__((section(".noinit")));

void main(void)
{
	printk("%u\n", test_array[0]);
	printk("Hello World! %s\n", CONFIG_BOARD);

	test_array[0]++;

	k_sleep(K_SECONDS(1));
	sys_reboot(0);
}
